Subject: Open shell singlets follow-up

From: David Heisterberg <[email-masked]>
Date: Thu, 8 Dec 1994 11:27:16 -0500

I posted a question recently about problems running open shell singlets
in Gamess using GVB.  Nikita Matsunaga of Iowa State suggested doing the
same calculation via MCSCF.  That's something I'll be doing later, but
for now I'd still like a Fock matrix approach.

To that end I've found that Cadpac has an excellent and easy-to-use
Generalized SCF.  For a particular system I'm interested in, Mo2-
(formate)4 complex, the 1A1g RHF run with 156 basis functions took 59
seconds on our Cray, the 1A2u open shell singlet run, starting with
the RHF orbitals, took 438 seconds.  Cadpac's GRHF also handles 2E
states very well, starting from the appropriate cation or anion
orbitals.  Analytic 1st and 2nd derivatives are available for GRHF.
--
David J. Heisterberg ([email-masked])      Gee, it's so beautiful, I gotta
The Ohio Supercomputer Center           give somebody a sock in the jaw.
Columbus, Ohio                          -- Little Skippy (Percy Crosby)